@font-face {
	font-family: 'icomoon';
	src:url('/files/page/ci/fonts/icomoon.eot?5n2m6u');
	src:url('/files/page/ci/fonts/icomoon.eot?#iefix5n2m6u') format('embedded-opentype'),
		url('/files/page/ci/fonts/icomoon.woff?5n2m6u') format('woff'),
		url('/files/page/ci/fonts/icomoon.ttf?5n2m6u') format('truetype'),
		url('/files/page/ci/fonts/icomoon.svg?5n2m6u#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-accessibility:before {
	content: "\e600";
}
.icon-alarm:before {
	content: "\e601";
}
.icon-arrow-left3:before {
	content: "\e602";
}
.icon-arrow-right2:before {
	content: "\e603";
}
.icon-arrow-right3:before {
	content: "\e604";
}
.icon-attachment:before {
	content: "\e605";
}
.icon-books:before {
	content: "\e606";
}
.icon-bubble2:before {
	content: "\e607";
}
.icon-bubbles2:before {
	content: "\e608";
}
.icon-bubbles4:before {
	content: "\e609";
}
.icon-calendar:before {
	content: "\e60a";
}
.icon-checkmark-circle:before {
	content: "\e60b";
}
.icon-checkmark:before {
	content: "\e60c";
}
.icon-clock:before {
	content: "\e60d";
}
.icon-compass:before {
	content: "\e60e";
}
.icon-download:before {
	content: "\e60f";
}
.icon-drawer:before {
	content: "\e610";
}
.icon-enter:before {
	content: "\e611";
}
.icon-file:before {
	content: "\e612";
}
.icon-file3:before {
	content: "\e613";
}
.icon-gift:before {
	content: "\e614";
}
.icon-heart2:before {
	content: "\e615";
}
.icon-home:before {
	content: "\e616";
}
.icon-image:before {
	content: "\e617";
}
.icon-info2:before {
	content: "\e618";
}
.icon-link:before {
	content: "\e619";
}
.icon-location2:before {
	content: "\e61a";
}
.icon-map2:before {
	content: "\e61b";
}
.icon-pencil:before {
	content: "\e61c";
}
.icon-phone:before {
	content: "\e61d";
}
.icon-profile:before {
	content: "\e61e";
}
.icon-star:before {
	content: "\e61f";
}
.icon-star2:before {
	content: "\e620";
}
.icon-star3:before {
	content: "\e621";
}
.icon-user2:before {
	content: "\e622";
}
.icon-users2:before {
	content: "\e623";
}
